package com.xinelu.common.enums;

import lombok.Getter;

/**
 * 学习培训订单支付渠道枚举
 *
 * @author ljh
 * @version 1.0
 * Create by 2023/4/20 17:28
 */
@Getter
public enum TrainingOrderChannelEnum {

    /**
     * 手机App
     */
    MOBILE_APP("MOBILE_APP"),

    /**
     * 微信小程序
     */
    WECHAT_APPLET("WECHAT_APPLET"),

    /**
     * 支付宝小程序
     */
    ALI_PAY_APPLE("ALI_PAY_APPLE"),
    ;

    final private String info;

    TrainingOrderChannelEnum(String info) {
        this.info = info;
    }
}
